<template>
  <v-sheet>
    <v-data-table :items="authorities"/>
  </v-sheet>
</template>

<script setup lang="ts">
import { ref } from 'vue'

const authorities = [
  {
   name: "Certificate",
   description: "Certificate description",
  }
]

</script>
